EXTRACTTRANSCRIPTINFO.PY(1)

NAME
extractTranscriptInfo.py - extracts information about transcripts from reference Fasta file

SYNOPSIS
extractTranscriptInfo.py [options] <inputFile> <outputFile>

DESCRIPTION

    This program extracts information about transcripts from reference Fasta file. This is partially replaced by using SAM header, which however does not include information about transcript-gene grouping. Current version of parseAlignment extracts this information from a reference sequence file (making this script obsolete).

OPTIONS

-h, --help
    show this help message and exit

-v, --verbose
    Verbose output

-t TYPE, --type=TYPE
    Type of file to parse: ensembl, cuff, other